? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/piControl/CMIP5_CCSM4_Amon_piControl_r1i1p1_tas_251-390.nc
: alias: CCSM4_piControl
  dataset: CCSM4
  diagnostic: cmip5
  end_year: 390
  ensemble: r1i1p1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/piControl/CMIP5_CCSM4_Amon_piControl_r1i1p1_tas_251-390.nc
  frequency: mon
  institute:
  - NCAR
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP5
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 251
  units: K
  variable_group: piControl
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/piControl/CMIP5_NorESM1-M_Amon_piControl_r1i1p1_tas_700-839.nc
: alias: NorESM1-M_piControl
  dataset: NorESM1-M
  diagnostic: cmip5
  end_year: 839
  ensemble: r1i1p1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/piControl/CMIP5_NorESM1-M_Amon_piControl_r1i1p1_tas_700-839.nc
  frequency: mon
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP5
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 700
  units: K
  variable_group: piControl
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/piControl/CMIP5_NorESM1-ME_Amon_piControl_r1i1p1_tas_901-1040.nc
: alias: NorESM1-ME_piControl
  dataset: NorESM1-ME
  diagnostic: cmip5
  end_year: 1040
  ensemble: r1i1p1
  exp: piControl
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/piControl/CMIP5_NorESM1-ME_Amon_piControl_r1i1p1_tas_901-1040.nc
  frequency: mon
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: spatial_mean
  project: CMIP5
  recipe_dataset_index: 2
  short_name: tas
  standard_name: air_temperature
  start_year: 901
  units: K
  variable_group: piControl
